.nursery-accordion-button {
  scroll-margin-top: 170px;
}scroll-margin-top: 170px;scroll-margin-top: 170px;.nursery-accordion-button {
  scroll-margin-top: 170px;
}.nursery-accordion-button {
  scroll-margin-top: 170px;
}
.nursery-tabs {
  width: 100%;
  float: left;
}

.nursery-tab-nav {
  width: 100%;
  float: left;
  background: #fff7d8;
  border-radius: 30px;
  overflow: hidden;
  margin-bottom: 45px;
}

.nursery-tab-nav button {
  width: 16.666%;
  float: left;
  border: none;
  background: transparent;
  color: #2b353f;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 600;
  padding: 18px 10px;
  cursor: pointer;
  text-align: center;
}

.nursery-tab-nav button.active {
  background: #ffcf26;
  border-radius: 30px;
}

.nursery-item {
  width: 100%;
  float: left;
}

.nursery-accordion-button {
  display: none;
}

.nursery-panel {
  display: none;
  width: 100%;
  float: left;
  padding-bottom: 35px;
}

.nursery-panel.active {
  display: block;
}

.nursery-panel img {
  border-radius: 30px;
  margin-top: 20px;
}



@media only screen and (max-width: 1200px) {
  .nursery-tab-nav {
    display: none;
  }

  .nursery-accordion-button {
    display: block;
    width: 100%;
    border: none;
    background: #fff7d8;
    color: #2b353f;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 600;
    padding: 18px 22px;
    cursor: pointer;
    text-align: left;
    border-radius: 14px;
    margin-bottom: 8px;
      scroll-margin-top: 170px;
  }

  .nursery-accordion-button.active {
    background: #ffcf26;
  }

  .nursery-panel {
    padding: 20px 0 35px;
  }
}
